Bug 33123 - incomplete info in "modprobe" man page
incomplete info in "modprobe" man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-25 13:03 EST by Ben Levenson
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-25 13:03:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-25 13:03:12 EST
modutils-2.4.2-5

There is an incomplete paragraph in the man page:
STRATEGY
...
Each  time you compile a new kernel, the command make modules_install 
will create a new directory, but won't change the _____<--fill in the 
blank.

When you get a module unrelated to the kernel distribution you should  
place  it  in  one  of  the version-independent directories under 
/lib/modules.
...
Comment 1 Bill Nottingham 2001-07-06 19:29:27 EDT
Fixed in 2.4.6-1.

Note You need to log in before you can comment on or make changes to this bug.